import { LocalStorage } from 'quasar';
export default function (scene) {
  if (LocalStorage.has('debug')) {
    scene.debugTable = scene.add.text(
      scene.cameras.main.width,
      scene.cameras.main.height,
      'debug',
    );
    scene.cameras.main.ignore([scene.debugTable]);
  }
}
